/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* FONTS */
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,700');

body {
	font-family: 'Raleway', sans-serif;
}

h1 {
	font-family: 'Raleway', sans-serif;
	font-size:1.45em;
	font-weight:700;
	letter-spacing: 0.02em;
	line-height: 115%;
}

h2 {
	font-family: 'Raleway', sans-serif;
	font-size:1.45em;
	font-weight:700;
	letter-spacing: 0.02em;
	line-height: 115%;
	color: #842B91;
}

h3 {
	font-family: 'Raleway', sans-serif;
	font-size:1.2em;
	font-weight:700;
	letter-spacing: 0.02em;
	line-height: 115%;
	color: #000;
}

h3 a:link,
h3 a:visited,
h3 a:hover,
h3 a:active {
	color: #842B91;
	text-decoration:none;
}

h3 a:hover {
	text-decoration:underline;
}



blockquote {
	font-size:1.05em;
	line-height: 115%;	
	color:#333;
	text-align:justify;
	padding-right:20px;
	padding-bottom:20px;
	border-left: 0;	
	
}


.light {	font-weight:300;}
.white { color: #fff; }
.black { color: #000; }
.purple { color: #842B91; }
.strong { font-weight: bold; }
.hr { border-bottom: 1px solid #C6C6C6; margin-bottom:50px; }
.clearboth {clear:both; }


/* Make Header and Footer full width */
#region-branding,
#region-footer-second {
    width: 93%;
	padding-top:0;
}

#region-menu {
	width:100%;
}

#zone-menu-wrapper,
#zone-menu,
#region-menu,
#block-system-main-menu {
	width:100%;
	padding:0;
	margin:0;
}

.hr.arrow { 
	background: url("../images/hr-arrow-purple.png");
	border-bottom: 0;
	width:220px;
	height:15px;
	background-position:0 0;
	background-repeat: no-repeat;
	display: block;
	margin-left: auto;
	margin-right: auto;	
 }
.hr.arrow.white { 
	background: url("../images/hr-arrow-white.png");
	border-bottom: 0;
	width:220px;
	height:15px;
	background-position:0 0;
	background-repeat: no-repeat;
	display: block;
	margin-left: auto;
	margin-right: auto;		
 }
 
.front .hr.arrow.white { 
	margin-top: 40px;
 }

 .center  { 
	margin-left:auto !important;
	margin-right:auto !important;	
	text-align:center !important;
 }

 
 .left  { 
	margin-left:0 !important;
	text-align:left;
 }

/* Buttons */
.button {
    opacity: 1;
    position: relative;
    top: 0;
    transition: all 0.85s ease 0s;
    font-size: 1.0em;
    margin-top: 0.75em;
	text-decoration:none !important;
	text-transform:uppercase;
	display: inline-block;
	padding: 10px 2em;	
}
.button:hover {
	background-color:#26012E;
}

.button.border {
    border: 2px solid #fff !important;
    color: #fff;
}
.button.border.purple {
    border: 2px solid #842B91 !important;
    color: #842B91;
}
.button.border.purple:hover {
	background-color:#F4BFFC;
}
.button.border.darkpurple {
    border: 2px solid #842B91 !important;
    color: #ffffff;
	background-color:#842B91;
}
.button.border.darkpurple:hover {
	background-color:#26012E;
}
.button:last-child {
/*    margin-left: 0.5em;*/
}

.button.round {
    border-radius: 2.0em;
}




/* Homepage - START  */
.front #page-title {
	display:none;
}

/* Full width */
.front .container-12 {
	width:100%;
	padding:0;
	margin:0;
}

.front .container-12 .grid-12 {
    width:100%;
	padding:0;
	margin:0;
}

.homepage-block-slider {
	color: #fff;
	text-align:center;
	/*min-height:67vh;*/
	min-height:90vh;
	padding-top:19vh;
	background:#6d207a url("../images/homepage-bg-purple.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	overflow: hidden;
	}

.homepage-block-ministerial {
	background-color: #F3F4F4;
	color: #292536;
	text-align:center;
	min-height:67vh;
	padding-top:10vh;
	
}

.ministerial-left {
}

.ministerial-right {
}


.profile-photo-container {
	width:260px;
    margin-left: auto;
    margin-right: auto;	
}
.profile-photo {
	width:100%;
	height:auto;
	border-radius: 50%;
	
}

.homepage-block-features {
	background-color: #6d207a;
	color: #fff;
	text-align:center;
	background: url("../images/homepage-bg-purple.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* homepage-feature container*/
#node-14 {
	overflow:hidden;
}
.homepage-feature {
	text-align:center;
	color: #fff;
	height:25vw;
	display:table;
	width: 100%;	
}


.homepage-feature div {
    display: table-cell;
    vertical-align: middle;	
}
.homepage-feature h3 {
	font-size:1.7em;
	color:#fff;
}


.homepage-feature.first {
	background: rgba(0,0,0,0.3);
} 
.homepage-feature.second {
	background: rgba(0,0,0,0.0);
} 
.homepage-feature.third {
	background: rgba(0,0,0,0.3);
} 

.homepage-feature-icon {
	width:120px;
	height:auto;
	padding-bottom:20px;
	padding-top:10px;
}


.homepage-block-action {
	background-color: #f3f4f4;
	color: #292536;
	text-align:center;
	padding-top:10vh;
	padding-bottom:10vh;
	padding-left:5%;
	padding-right:5%;
}


.homepage-action {
	background-color:#fff;
	border-radius:0.5em;
	padding:0;
	margin:0.2vw 0.2vw;
	box-shadow: 0 0 20px #aaa;	
	min-height: 160px;	
}

.homepage-action h3 {
	color: #842B91;
	padding-top: 30px;
}

.homepage-action p {
	font-size:0.8em;
	padding:5px 15px;
}



.action-area {
	background-color: #2E0139;
	border-radius: 0.5em;
	width:40%;
	height:160px;
	float:left;
}

.action-area div{
	background-color: #2E0139;
	width:100%;
	height:150px;
}

.action-area.area-one div{
	background: url("../images/action-area-1.png");	
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50%;	
}

.action-area.area-two div{
	background: url("../images/action-area-2.png");	
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50%;	
}
.action-area.area-three div{
	background: url("../images/action-area-3.png");	
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50%;	
}
.action-area.area-four div{
	background: url("../images/action-area-4.png");	
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50%;	
}
.action-area.area-five div{
	background: url("../images/action-area-5.png");	
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50%;	
}


.homepage-block-groups {
	/* background-color: #f3f4f4;*/
	color: #292536;
	text-align:center;
	padding-top:3vh;
	padding-bottom:3vh;
	padding-left:5%;
	padding-right:5%;
}

.homepage-block-data {
	background-color: #842B91;
	color: #fff;
	text-align:center;
	padding-top:10vh;
	padding-bottom:10vh;
	padding-left:5%;
	padding-right:5%;

}

.homepage-block-data h2 {
	color: #fff;
	font-size:1.3em;
	font-size:1.3em;
	margin-top:0;
}

.homepage-block-data .left {
	text-align:center;
}

.homepage-block-data .right {
	text-align:center;
}


.homepage-block-data .homepage-data-icon {
	width:125px;
	height:auto;
}


.front h2.block-title {
    font-size: 2em;
}

.homepage-block-groups  .views-slideshow-controls-top {
	margin-left:0;
	margin-top:10px;
	margin-bottom:0;
}

.homepage-block-groups  .views-slideshow-controls-top a:link,
.homepage-block-groups  .views-slideshow-controls-top a:visited,
.homepage-block-groups  .views-slideshow-controls-top a:hover,
.homepage-block-groups  .views-slideshow-controls-top a:active {
	/*font-size:0;*/
	color: #631070;
	font-weight: 500;
	text-decoration:none !important;	
	margin-bottom:10px;
}


.homepage-block-groups #views_slideshow_cycle_main_homepage_target_groups-block .views-field-field-homepage-infographic img {
	width:100%;
	max-width:1045px;
	height:auto;
	display:block;
    margin-left: auto;
    margin-right: auto;	
}

.homepage-block-groups #views_slideshow_cycle_main_homepage_target_groups-block .views-field-title {
	font-weight:bold;
	padding:0 3%;
}
.homepage-block-groups #views_slideshow_cycle_main_homepage_target_groups-block .views-field-body,
.homepage-block-groups #views_slideshow_cycle_main_homepage_target_groups-block .views-field-path {
	padding:0;	
}

.homepage-block-groups #views_slideshow_cycle_main_homepage_target_groups-block .views-field-path a {
	font-size:0.8em;
}



.homepage-block-groups .infographic img {
	width:100%;
	height:auto;
	display:block;
}

.homepage-block-groups .title {
	width:35%;
	float:left;
	font-weight:700;
	padding:0 3%;
}

.homepage-block-groups .body {
	width:50%;
	float:right;
	text-align:left;
	padding:0 3%;	
}


.homepage-block-groups  .views-slideshow-controls-top .views-slideshow-pager-field-item  {
float:left;
	width:100%;
	line-height: 100%;
	transition: all .2s ease-in-out;
}

.homepage-block-groups  .views-slideshow-controls-top .views-slideshow-pager-field-item:hover {
	transform: scale(1.1);
	text-shadow: 0 0 20px #aaa;		
}



/*

.homepage-block-groups #views_slideshow_pager_field_item_top_homepage_target_groups-block_0 .views-content-title a::before {
	background-image: url("/sites/all/themes/wwps/images/target-group-1.png");
    background-size: 40px 40px;
    display: inline-block;
    width: 40px; 
    height: 40px;
    content:"";	
}
.homepage-block-groups #views_slideshow_pager_field_item_top_homepage_target_groups-block_1 .views-content-title a::before {
	background-image: url("/sites/all/themes/wwps/images/target-group-2.png");
    background-size: 40px 40px;
    display: inline-block;
    width: 40px; 
    height: 40px;
    content:"";	
}
.homepage-block-groups #views_slideshow_pager_field_item_top_homepage_target_groups-block_2 .views-content-title a::before {
	background-image: url("/sites/all/themes/wwps/images/target-group-3.png");
    background-size: 40px 40px;
    display: inline-block;
    width: 40px; 
    height: 40px;
    content:"";	
}
.homepage-block-groups #views_slideshow_pager_field_item_top_homepage_target_groups-block_3 .views-content-title a::before {
	background-image: url("/sites/all/themes/wwps/images/target-group-4.png");
    background-size: 40px 40px;
    display: inline-block;
    width: 40px; 
    height: 40px;
    content:"";		
}
.homepage-block-groups #views_slideshow_pager_field_item_top_homepage_target_groups-block_4 .views-content-title a::before {
	background-image: url("/sites/all/themes/wwps/images/target-group-5.png");
    background-size: 40px 40px;
    display: inline-block;
    width: 40px; 
    height: 40px;
    content:"";	
}
.homepage-block-groups #views_slideshow_pager_field_item_top_homepage_target_groups-block_5 .views-content-title a::before {
	background-image: url("/sites/all/themes/wwps/images/target-group-6.png");
    background-size: 40px 40px;
    display: inline-block;
    width: 40px; 
    height: 40px;
    content:"";	
}*/


/*target group button styles*/
.homepage-block-groups .views-slideshow-pager-field-item {
 border-radius: 2em;
 padding:10px;
 min-height:42px;
 margin-right:15px;
  border: 2px solid #842B91 !important;
    color: #842B91;
	font-weight:bold !important;
	margin-bottom:10px;
}
.homepage-block-groups .views-slideshow-pager-field-item:hover {
background-color:#F4BFFC;
}
.views-slideshow-pager-fields .active {
text-decoration:none;
}
.homepage-block-groups .views-field-field-homepage-infographic img {
width:100%;
}
.homepage-block-groups .views-row {
background:#e6e7e8;
margin:5px;
}

.homepage-block-groups .target-group-text {
background:#e6e7e8;
min-height:200px;

}
.homepage-block-groups .views-field-nothing {
text-align:left;
width:100%;
padding:10px;
background:#e6e7e8;
}
.homepage-block-groups .target-group-title {
font-weight:bold;
font-size:1.5em;
width:100%;

}
.homepage-block-groups .target-group-body {
width:100%;
} 




/* Homepage - END */



/* Site Header Branding/Crest - START */
.site-header.logo {
	float:right;
	text-align: center;
	padding-left:48px;
}

.site-header.menu{
	float:left;
	width:50px;
	padding-top:5px;
}


.site-header.crest{
	float:right;
	text-align:center;
	width:85%;
}


.site-header-logo {
	width:85%;
	height:auto;
}

.site-header-crest {
	width:100%;
	height:auto;
	text-align:center;	
}

/* Site Header Branding/Crest - END  */

/* Site Footer Branding/Crest - START */

#section-footer {
	background-color: #292536;
	height:245px;
}

#zone-footer {
	padding-top:0;
	width:100%;
}
.site-footer.logo {
	float:right;
}

.site-footer.crest{
	float:left;
}
/* Site Footer Branding/Crest - END  */

.tilt-3d-base {
	transform-style: preserve-3d;
	will-change: transform;
}
.tilt-3d {
	transform: translate3d(0, 0, 50px);
	will-change: transform;
}

#zone-branding {
	/* position: fixed;*/
	background-color:#fff;
	z-index:1000;
	width:100%;
	padding:0 0 30px 0;
	
}



/* MAIN MENU - START */
#block-system-main-menu {
	display:none;
    background-color: #fff;
    position: absolute;
    z-index: 10;
	width:100.3%;
	padding:20px;
	left:-2px;	
}

#zone-menu {
	display:none;
	position: absolute;
	background-color: #fff;
	z-index: 10;
}


/* REFERENCE: http://callmenick.com/post/animating-css-only-hamburger-menu-icons */

.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 50px;
  height: 50px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 22px;
  left: 9px;
  right: 9px;
  height: 4px;
  background: #842B91;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #842B91;
  content: "";
}

.c-hamburger span::before {
  top: -10px;
}

.c-hamburger span::after {
  bottom: -10px;
}






.c-hamburger--htla {
  /*background-color: #32dc64;*/
  background-color: #fff;
}

.c-hamburger--htla span {
  transition: transform 0.3s;
}

.c-hamburger--htla span::before {
  transform-origin: top right;
  transition: transform 0.3s, width 0.3s, top 0.3s;
}

.c-hamburger--htla span::after {
  transform-origin: bottom right;
  transition: transform 0.3s, width 0.3s, bottom 0.3s;
}

/* active state, i.e. menu open */
.c-hamburger--htla.is-active {
  /* background-color: #18903c;*/
  background-color: #fff;
}

.c-hamburger--htla.is-active span {
  transform: rotate(180deg);
}

.c-hamburger--htla.is-active span::before,
.c-hamburger--htla.is-active span::after {
  width: 50%;
}

.c-hamburger--htla.is-active span::before {
  top: 0;
  transform: translateX(19px) translateY(1px) rotate(45deg);
}

.c-hamburger--htla.is-active span::after {
  bottom: 0;
  transform: translateX(19px) translateY(-1px) rotate(-45deg);
}












.c-hamburger--htx {
  background-color: #fff;
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: #fff;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}


.mega-menu  {

}
.mega-menu .row {

    vertical-align: middle;	
	/*min-height:6vh;*/
	border-bottom:3px solid #efefef;
	

}

.mega-menu .row div{
    margin-bottom: 0;
    margin-top: 0;
	color: #72217E;
	font-size:1em;
	font-weight:500;
}

.mega-menu .row div a:link,
.mega-menu .row div a:visited,
.mega-menu .row div a:hover,
.mega-menu .row div a:active
{
	color: #72217E;
	text-decoration:none;
	transition: all 0.85s ease 0s;	

    display: inline-block;
    padding-top: 16px;
	
}

.mega-menu .row div a:hover
{
		transform: scale(1.05);
		text-decoration:underline;
}



.mega-menu .row div .small{
	font-size:0.8em;
	display:block;
	color:#222;
	font-weight:light;
}


/* GREY BOX to DISABLE */
.disabled {
    background-color: rgba(0, 0, 0, 0.9);
    height: 1000%;
    position: absolute;
    width: 100%;
    z-index: 8;
	display:none;
	
}

/* MAIN MENU - END */



/* PAGE LEVEL STYLES - START */
/*title block*/
#zone-preface-wrapper {
	background:#2e0139;
	height:145px;
}
.region-preface-first {
padding:5px 5px;
}
/*action area h1 icons*/
.page-node-25 #zone-preface H1.title {
	background:#2e0139 url("../images/action-area-2.png") 0 0 no-repeat;
	background-size:64px auto;
    padding: 18px 10px 10px 75px;
}
.page-node-26 #zone-preface H1.title {
	background:#2e0139 url("../images/action-area-3.png") 0 0 no-repeat;
	background-size:64px auto;
    padding: 18px 10px 10px 75px;
	
}
.page-node-27 #zone-preface H1.title {
	background:#2e0139 url("../images/action-area-4.png") 0 0 no-repeat;
	background-size:64px auto;
    padding: 18px 10px 10px 75px;
}
.page-node-28 #zone-preface H1.title {
	background:#2e0139 url("../images/action-area-5.png") 0 0 no-repeat;
	background-size:64px auto;
    padding: 18px 10px 10px 75px;
}
.page-node-8 #zone-preface H1.title {
	background:#2e0139 url("../images/action-area-1.png") 0 0 no-repeat;
	background-size:64px auto;
    padding: 18px 10px 10px 75px;
}


#zone-preface H1.title {
	padding:18px 10px 60px 0;	
	background-size:95px auto;
	color:#ffffff;
	font-size:1.8em;
}
/*target groups h1 icons
.page-node-18 #zone-preface H1.title {
	background:#2e0139 url("/sites/all/themes/wwps/images/target-group-1.png") 0px 50px no-repeat;
	background-size:110px auto;
}
.page-node-19 #zone-preface H1.title {
	background:#2e0139 url("/sites/all/themes/wwps/images/target-group-2.png") 0px 70px no-repeat;
	background-size:110px auto;
}
.page-node-20 #zone-preface H1.title {
	background:#2e0139 url("/sites/all/themes/wwps/images/target-group-3.png") 0px 70px no-repeat;
	background-size:110px auto;
}
.page-node-21 #zone-preface H1.title {
	background:#2e0139 url("/sites/all/themes/wwps/images/target-group-4.png") 0px 70px no-repeat;
	background-size:110px auto;
}
.page-node-22 #zone-preface H1.title {
	background:#2e0139 url("/sites/all/themes/wwps/images/target-group-5.png") 0px 70px no-repeat;
	background-size:110px auto;
}
.page-node-23 #zone-preface H1.title {
	background:#2e0139 url("/sites/all/themes/wwps/images/target-group-6.png") 0px 70px no-repeat;
	background-size:110px auto;
}*/
.book-navigation {
	width:100%;	
	font-size:0.95em;
}
.book-navigation .page-links {
	border:none;
	padding:0 45px;
}
.book-navigation a {
	color:#333;
	font-size: 0.8em;
	text-decoration:none;
}
.book-navigation a:hover {
	text-decoration:underline;
}
.book-navigation .menu li {
	background:transparent url("../images/hr-arrow-purple-sml.png") 0 5px no-repeat;
	list-style:none;
	padding:0 120px 20px 120px;
}
.previous-arrow {
	background:transparent url("../images/arrow-previous.png") left no-repeat;
	margin-left:-50px;
	width:50px;
	height:40px;
	display:block;
	float:left;
}
.next-arrow {
	background:transparent url("../images/arrow-next.png") right no-repeat;	
	margin-right:-50px;
	width:50px;
	height:40px;
	display:block;
	float:right;	
}
/*Book TOC page*/
.page-node-9 .book-navigation {
	position:relative;
	top:0;
}
.page-node-9 .book-navigation .page-links { 
	display:none;
}
.page-node-9 .book-navigation a{
	color:#0062A0;
}


/*content*/
#zone-content H1.title , .page-node-10 .page-previous{
	display:none;
}
#zone-content {
	font-size:1.2em;
}
#breadcrumb {
	padding:10px 180px;
	font-size:.8em;
}
.footnotes {
	border-top:1px solid #842b91;
	font-size:0.9em;
	padding-top:20px;
}
.source {
	font-size:0.9em;
	color:#2e0139;
	font-weight:bold;
}
.node-type-book #zone-content .region-content p:first-child{
	color:#842b91;
	font-weight:bold;
	background: url("../images/hr-arrow-purple-sml.png") 5px 0 no-repeat;
	padding-top:30px;
}
.node-type-book #zone-content .region-content h2:first-child {
	background: url("../images/hr-arrow-purple-sml.png") 180px 0 no-repeat;
	padding-top:30px;
}
.node-type-book #zone-content .region-content img {
	width:100%;
	height:auto;
}
.node-type-book #zone-content .region-content .footnotes  p:first-child {
	background:none;
	color:#000000;
	padding-top:0;
	font-weight:normal;
}
.node-type-book #region-content {
	padding-top:30px;
}

/*where are we content*/
.wherearewe {
	background:#e6e7e8;
	padding:5px 5px;
}
.node-type-book #zone-content .region-content .wherearewe h2:first-child {
	background: none;
	padding-top:0px;
	padding-left:5px !important;
}
.node-type-book #zone-content .region-content .wherearewe h3{
	padding-left:5px !important;
}
.wherearewe p {
	background:#ffffff;
	padding:10px 5px !important;	
}
.wherearewe-list {
margin-top:-20px;
background:#ffffff;
padding-bottom:20px
}
/*Key Actions block*/
.key-actions {
	background:#2e0139;
	padding-top:50px;
	padding-bottom:50px;
	color:#ffffff;	
}
.node-type-book #zone-content .region-content .key-actions h2:first-child {
	background: none;
	padding-top:0px;
	padding-left:5px;
	color:#ffffff;
}
.node-type-book #zone-content .region-content .key-actions h2 {
color:#ffffff;
}
.key-actions a {
color:#ffffff;
}
.key-actions a:hover, .key-actions a:focus {
color:#2e0139;
background:#ffffff;
text-decoration:none;
}


.node-type-book #zone-content .region-content p.noindent {
	padding-left:0;
	padding-right:0;
}
.node-type-book #zone-content .region-content p.infographic img{
	background:#2e0139;
}
.node-type-book #zone-content .region-content figure {
	padding:50px 0 40px 0;
	/*background:#2e0139;*/
}
.node-type-book #zone-content .region-content figcaption {
font-size:0.85em;
padding:10px 10px 30px 10px;
color:#ffffff;
color:#2e0139;
background:#efefef;
border:1px solid #2e0139;
}


.key-actions li {
	padding:0 5px 20px 5px;	
}

.line {
	display:block;
	width:1px;
	border-left:2px solid #cccccc;
	margin-left:-45px;
	position:absolute;
	
	height: -moz-calc(100% - 60px);/* Firefox */
	/*height: -webkit-calc(100% - 60px);/* WebKit */
	height: -o-calc(100% - 60px);/* Opera */
	/* height: calc(100% - 60px);/* Standard */
}

/* PAGE LEVEL STYLES - END */
.region-content ul {
margin-left:30px;
}
.region-content th, .region-content td {
padding:5px 10px;
}

/*case example buttons*/
.case {
	background-color: #efefef;
	color: #fff;
	text-align:center;
	padding-top:8vh;
	padding-bottom:8vh;
	padding-left:5%;
	padding-right:5%;
}

.case .button {
	width:100%;
	margin:10px;
	vertical-align:middle;
	font-weight:bold;
	text-transform: none;
}
.case .col-sm-2 {
	width:100%;
	position:relative;
	
	display: table;
	padding:0;
	padding-bottom:10px;
	padding-left:10px;
	

}

.case .col-sm-2 a{
    display: table-cell;
    vertical-align: middle;
	
}


.case h2 {
margin-bottom:30px;
}

.node-type-book #zone-content .region-content .case h2:first-child {
    background-image:none;
}




#zone-content .region-content .case-logo {
width:auto !important;
float:right;
padding:10px;
}


/* Active State for Target Groups */
#block-views-homepage-target-groups-block  .views-slideshow-controls-top .views-slideshow-pager-field-item.active {
	background-color:#da99e4;

}

/* Vertically CENTER the Target Group Texts */
#block-views-homepage-target-groups-block .views-slideshow-pager-field-item  {
	position:relative;
	padding:0;
}
#block-views-homepage-target-groups-block .views-field-title {
    left: 50%;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
	width:95%;
	font-size:1.0em;
	
}


.description {
	display:none;
}


.case .col-sm-2 a {
	font-size:0.85em;
}

#zone-menu .col-sm-2.case-1, 
#zone-menu .col-sm-2.case-2,
#zone-menu .col-sm-2.case-3,
#zone-menu .col-sm-2.case-4,
#zone-menu .col-sm-2.case-5,
#zone-menu .col-sm-2.case-6,
#zone-menu .col-sm-2.case-7
{
	width:14% !important;
}